Library error on Pop-OS (Ubuntu disco)

I’m on Pop-OS 19.04, which is the latest Ubuntu:
$ lsb_release -cs
disco

I installed Brave using the standard instructions for Ubuntu 16.04+ and Mint 18+¶
https://brave-browser.readthedocs.io/en/latest/installing-brave.html#linux

However Brave returns error:
$ brave-browser
/usr/bin/brave-browser: symbol lookup error: /lib/x86_64-linux-gnu/libpango-1.0.so.0: undefined symbol: g_log_structured_standard

Note that chromium and firefox work just fine with no problem.

Any ideas, how to fix it?
Thanks!

This topic was automatically closed after 30 days. New replies are no longer allowed.